* {
  margin: 0px;
  padding: 0px;
}

body {
  margin: 20px 0px;
  padding: 0px;
  background: #FFFFFF;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 12px;
  color: #666666;
}

em {
   color: navy;
   font-style: normal;
}

form {
}

form br {
}

input, textarea {
  padding: 5px;
  font: bold 1em Georgia, "Times New Roman", Times, serif;
  color: #333333;
  background: #F9F3DF;
  border-top: 1px solid #CB960F;
  border-right: 1px solid #CCCC99;
  border-bottom: 1px solid #CCCC99;
  border-left: 1px solid #CB960F;
}

h1, h2, h3 {
    color: #052F41;
    font-family:Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;;
    margin-top:0.5em;
    margin-bottom:0.5em;
    border-bottom: 1px dashed #B4F59D;
    padding-bottom: 0.1em;
    font-weight:500;
}

h1 {
  font-size: 1.5em;
}

h2 {
  font-size: 1.2em;
}

h3 {
  font-size: 1.1em;
  color: navy;
}

p, ul, ol, dl {
  margin-left:1em;
  margin-top: 1em;
  margin-bottom:0.5em;
}

ul, ol {
  margin-left: 3em;
}

blockquote {
  margin-left: 3em;
  margin-right: 3em;
  font-style: italic;
}
a {
    color: #0077dd;
    text-decoration: underline;
}

a:hover {
  text-decoration: none;
  color: #C9960E;
}

#wrapper {
  position: absolute;
  top: 0px;
  left: 0px;
  width:960px;
  margin:0px;
  padding:0px;
}

/* Header */

#header {
  width: 960px;
  height: 100px;
}

#header h1, #logo h2 {
  float: left;
  margin: 0px;
}

#header h1 {
  position: absolute;
  top: 74px;
  left:30px;
  font-weight:bold;
  border:none;
  color:navy;
}

#howMany {
  position: absolute;
  right: 250px;
}
#crossPoint {
  position: absolute;
  right: 150px;
}

#logo h2 {
  position: absolute;
  top:0;
  left:10px;
}

#logo a {
  border: none;
  text-decoration: none;
  color: #000000;
}

#yuinavi {
    position: absolute;
    top: 30px;
    left: 20px;
    width: 900px;
    height:50px;
}

/* menu */
#menu {
    clear: both;
    height: 20px;
    padding: 0.2em 0.5em;
    background-color: #C4523C;
}


#info ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

#info li {
}

#info li ul {
  padding: 15px 10px;
}


#info dt {
    margin-top:0.5em;
    float: left;
    font-weight: bold;
    color: navy;
    padding-right: 1em;
}


/* main */

#main {
   clear:both;
   width: 960px;
   margin: 0px;
   padding: 0px;
   background: url(images/otl_main_bg.jpg) repeat-x;
}


/* info */

#info {
    float: left;
    width: 220px;
    margin: 10px 10px 0px 10px;
    padding:0px;
    line-height:150%;
}

/* Content */

#content {
    float: left;
    width: 500px;
    min-height: 550px; 
    height: auto !important;
    height: 550px;
    padding: 0;
    margin: 10px 10px 0px 10px;
}

#content p {
  line-height:150%;
}

#contentWide {
    float: left;
    width: 640px;
    min-height: 460px;
    height: auto !important;
    height: 460px; 
    padding: 0;
    margin: 0px 10px 0px 10px;
}


#content h2 {
   padding-left: 7px;
   border-left: 10px solid blue;
   width:450px;
}

#content h3 {
   width:450px;
}

#content ul,ol,dl {
    margin-top: 1em;
    margin-bottom: 1em;
}

#content dt {
    clear:both;
    margin-top:0.5em;
    font-weight:bold;
    display: inline;
    padding-right: 1em;
}
#content dd {
    display: inline;
    padding-left:1em;
}

#content dl { clear: both; }
#content ul li {
    list-style-type:disc;
}

#content ol li {
    list-style-type: decimal;
}


/* message */

#message {
  float:left;
  width: 160px;
  line-height:150%;
  margin: 10px 0px 0px 10px;
  padding:5px;
  font-size: 12px;
  background: url(images/sidemenu.gif) no-repeat;
}


#message il {
    list-style-type:disc;
}

#message dt {
    margin-top: 5px;
    float:left;
    color:blue;
    padding-right:1em;
    clear:left;
}

#message dd {
    vertical-align:top;
}
/* Footer */

#footer {
  clear: both;
  width: 960px;
  height: 20px;
  background: #666;
  color: white;
}

#footer p {
  margin: 0;
  padding: 15px 20px;
  font-size: smaller;
}

#productsandservices {
    margin: 0px;
    padding:0px;
}

ul#navi  {
  position: absolute;
  top:30px;
  left:500px;
  width:400px;
  height:30px;
  font: 8pt/1.5 Verdana, Geneva, Arial, Helvetica, sans-serif;
}

ul#navi li {
  display: inline;
  padding-left: 14px;
  vertical-align: top;
  margin-right: 4px;
  font-size: 12px;
  background: url(images/navi_b.gif) no-repeat;
  color:navy;
}

ul#navi a {
  background: transparent;
  text-decoration: none;
  border-bottom: 1px solid white;
  color:crimson;
}

ul#navi a:hover {
  color: #f60;
  text-align: center;
}


.Column {
  float: left;
  width: 300px;
  padding: 10px;
}

.Column p {
  line-height:150%;
}

.Column h2 {
  padding-left: 20px;
}

.Column h3 {
  padding-left: 20px;
  height: 16px;
  margin-bottom:5px;
}

.Column dt {
    float:left;
    color:blue;
    padding-right:1em;
    clear:left;
}
.Column dd {
    margin-left: 2em;
    vertical-align:text-bottom;
}



.example {
  border: 1px solid orange;
  padding: 0.5em;
  margin-top:1em;
}
.key {font-weight: bold; color:blue;}
.rem {color: green; }
.prog {
  margin-left: 2%;
  background:#ffffcc; color: black;
  font-family: "Courier New", Courier. monospace;
  line-height:1.2;
  margin-bottom:0px;}
.prog a { color:black;}
.prog a:hover {background:#ffcc00;text-decoration:underline}
.quote {
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left:6%;
  margin-right:5%;
  background:#ffffcc; }

/* Mathematical expression */
.math {line-height:200%;
  font-family: 'Times New Roman',Times,serif;
  }
.block {border-left: solid 2px orange; }
.m1,.M1 { font-style: normal; font-family: Math1, Mathematica1, Symbol; }
.m2,.M2 {  font-style: normal;font-family: Math2, Mathematica2; }
.m3,.M3 { font-style: normal; font-family: Math3, Mathematica3; }
.m4,.M4 {  font-style: normal;font-family: Math4, Mathematica4; }
.m5,.M5 { font-style: normal;font-family: Math5, Mathematica5; }
.m6,.M6 { font-style: normal;font-family: cmsy10; }
.M1,.M2,.M3,.M4,.M5,.M6 { padding-left:2px; padding-right:2px;}
.example { border: solid 2px orange; padding: 1ex; }
.theorem { border: solid 2px blue; padding: 1ex; }
.remark { border: solid 2px green; padding: 1ex; }
.rm { font-style: normal; }
.mn {
  font-family: 'Times New Roman',Times,serif;
  font-style: normal; }
.op { font-style: normal; font-family: 'Courier New', Courier, mono;
     padding: 0px 2px 0px 2px; font-size:110%;
}

table { border-collapse:collapse; }
td { font-size: 10pt; }
td { padding: 2px;}
table.dmath {line-height:200%; 
  font-family: 'Times New Roman',Times,serif;
}
td.dmath { padding-left:2em; }
td.eq {  }
td.sup { vertical-align:top; }
td.sub { vertical-align:bottom; }
td.nume { padding-bottom:0; text-align:center; font-style:italic;font-family="Times New Roman,Times,serif"; line-height:150%;}
td.deno { padding-top:0; text-align:center; border-top:1pt solid black; font-style:italic;font-family:"Times New Roman",Times,serif;}
.topBorder { border-top: solid 1px black; }
td.l {
  border-left: solid 1px black;
}
td.r {
  border-right: solid 1px black;
}
td.lr {
  border-left: solid 1px black;
  border-right: solid 1px black;
}
td.ul {
  border-top: solid 1px black;
  border-left: solid 1px black;
}
td.ur {
  border-top: solid 1px black;
  border-right: solid 1px black;
}
td.ulr {
  border-top: solid 1px black;
  border-left: solid 1px black;
  border-right: solid 1px black;
}
td.bulr { border: solid 1px black; }
.large { font-size: 120%; }
.Large { font-size: 140%; }
.LARGE { font-size: 170%; }
.huge  { font-size: 200%; }
.Huge  { font-size: 250%; }
.small { font-size:10px;/* 90%;*/ }
.footnotesize { font-size:9px; /*80%;*/ }
.scriptsize { font-size: 70%; }
.tiny { font-size: 50%; }

#sidemenu {
    list-style:none;
    width:200px;
    padding:1em;
    background: url(images/sidemenu.gif) no-repeat;
    border-right: 1px dotted #666;
    border-bottom: 1px dotted #666;
    color:navy;
    font-weight:bold;
}

#sidemenu a {
   margin-left:3px;
    font-weight:normal;
}
